Spectrum Spatial (SSA/LIM)

Expand all | Collapse all

support.pitneybowes.com

  • 1.  support.pitneybowes.com

    Pitney Bowes
    Posted 10-18-2018 06:56

    New Spectrum patch for CertificateExpiredException

    One of the internal certificates included with Spectrum to secure communications within the software expired on 16 October 2018.

    Beginning 16 October 2018, any attempt to start the Pitney Bowes Spectrum Technology Platform services might hang and fail. This affects versions 12.0, 12.0 SP1, 12.0 SP2, and 12.0 SP2.1.

    We recommend to install the new patch. Information and links to download the patched for Microsoft and Unix/Linux are available here:

    CertificateExpiredException Error in Spectrum 12.0, 12.0 SP1, 12.0 SP2, and 12.0 SP2.1

    http://support.pitneybowes.com/VFP06_KnowledgeWithSidebarTroubleshoot?id=kA280000000TUdECAW&popup=false&lang=en_US



  • 2.  RE: support.pitneybowes.com

    Moderator
    Posted 10-18-2018 12:01

    Important to note that if you don't restart the product you are good to go, so if you need to plan for this update just don't restart and you'll have the time you need.